Description

Pour tester plus finement la TC_LFR_UPDATE_INFO, il faut modifier le script
/opt/VALIDATION_R3/Ifrverif/LFR_SVS/SVS-0077/update_info_cnt.py

- tester le wrap du compteur il faut environ 3h50 en envoyant 5 TC /sec.

Le passage a 0 apres 65535 soit etre onservé

- Il faut faire varier tous les parametres dans TC_LFR_UPDATE_INFO

et vérifier ce que LFR prend en compte dans les TM_LFR.

Ensuite on pourra décider si on est conforme / a ce que Paul dit avoir fait (document RPW-MEB-LFR-SDD-00039.

Noms des parametres de TC_LFR_UPDATE_INFO
CP_BIA_MODE_MUX_SET
CP_BIA_MODE_HV_ENABLED
CP_BIA_MODE_BIAS1_ENABLED
CP_BIA_MODE_BIAS2_ENABLED
CP_BIA_MODE_BIAS3_ENABLED
CP_DPU_BIAS_ON_OFF

Dans la TM_LFR_SCIENCE, le prefixe du parametre CP devient PA
CP_BIA_MODE_MUX_SET devient PA_BIA_MODE_MUX_SET

History

#1 - 01/07/2015 12:06 PM - Veronique bouzid
- Subject changed from Test TC to Test TC_LFR_UPDATE_INFO

#2 - 01/07/2015 12:06 PM - Veronique bouzid

- Assignee set to Veeronique bouzid

#3 - 06/08/2015 02:26 PM - Veronique bouzid

- Status changed from New to Closed

Listes des requirements adaptés pour traiter TC_LFR_UPDATE_TIME en R3.

Certains scripts ont été modifiés, d'autres crées.

SSS-CP-EQS-140 (idem R2)
- REQ-LFR-SRS-5543_Ed3
- SVS-0081/loop_update.py

SSS-CP-EQS-141 (modifié)
- REQ-LFR-SRS-5574_Ed1
- SVS-0077/update_info_cnt.py et SVS-0077/update_info_cnt_wrap.py

SSS-CP-EQS-351 (creation)
- REQ-LFR-SRS-5553_Ed1
- SVS-0036/update_info.py

SSS-CP-EQS-353 (creation)
- REQ-LFR-SRS-5555_Ed1

- SVS-0038/update_info_mode.py (burst,normal,normal_cwf3_long,sbm1,sbm?2)
SSS-CP-EQS-354 (idem R2)
-REQ-LFR-SRS-5564_Ed1
Ce requirement est couvert par SVS-0077
